
Redmine - Defect #20214

Can not assign an issue to a user with limitted Issues visibility

2015-06-30 17:30 - Sergey Semenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.1

Description

Steps to reproduce:

1. Create a Role "Clerk" with issues visibility "Issues created by or assigned to the user"

2. Add a user "Vasili" to a project with the role "Clerk"

3. Login as another user which has Create issue capability

4. Create an issue and assign it to the user Vasili

Expected result: Can assign the issue to Vasili

Actual result: There is no Vasili presented in the Assigne drop-down list

P.S. I an issue is created by Vasili then its name appers in Assigne list

History

#1 - 2015-07-02 13:57 - Sergey Semenov

- Status changed from New to Resolved

No trouble found. Wrong configuration. Can be closed

#2 - 2015-07-25 14:54 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid
